.copyright {  font-size: 12px; color: #000000}
.title {
	font-size: 14px;

color: #360101;
	text-decoration : none;
}
img {nobar:expression(this.galleryImg='no')}
body{
	scrollbar-face-color:#ffe3bb;
	scrollbar-shadow-color:#feeac7;
	scrollbar-highlight-color:#b99e66;
	scrollbar-3dlight-color: #feeac7;
	scrollbar-darkshadow-color:#b99e66;
	scrollbar-track-color:#ffe3bb;
	scrollbar-arrow-color:#a3610a;
	font-size: 13px;
	line-height: 18px;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #360101;
	}
P{
		font-size: 13px;
	line-height: 18px;

}
.txt3{
	font-size: 10px;
	line-height: 16px;

	color: #360101;
	text-decoration : none;
}
.txt1{
	font-size: 12px;
	line-height: 17px;
    color: #360101;
	text-decoration : none;
    TEXT-JUSTIFY:inter-ideograph;
	TEXT-ALIGN:justify;
}
.txt{
	font-size: 13px;
	line-height: 18px;

	color: #360101;
	text-decoration : none;
}
txt:hover {
	color: #E85700;
	text-decoration: none;
	cursor: hand;
}
txt:visited {
	color: #863420;
	text-decoration: none;
}
txt:linked {
	color: #FF4500;
	text-decoration: none;
}
a:hover {
	color: #E85700;
	text-decoration: none;
	cursor: hand;
}
a:visited {
	color: #863420;
	text-decoration: none;
}
a:linked {
	color: #FF4500;
	text-decoration: none;
}
.img{
          border : 0px;
}


.txt2 { font-size: 13px; line-height: 16px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #360101; text-decoration : none; }
a{
          font-size: 13px;
          line-height: 18px;

          color: #920901;
          text-decoration : none;
}
.txtCopy {
          font-size: 12px;
          line-height: 12px;
          color: #360101;
          text-decoration : none;
          vertical-align : middle;
          border-bottom-style : double;
          border-left-style : double;
          border-right-style : double;
          border-top-style : double;
          border-bottom-width : 4px;
          border-top-width : 4px;
}
.shadow{filter : DropShadow(color=#4F3A2C,offX=5,offY=5,positives=true);}
